@media screen  and (min-width: 1200px) {
    .btn-pdf{
        visibility: visible !important;
    }

    .btn-pdf{
        margin-right: 0% !important;
    }
}


@media screen  and (min-width: 768px){

    .btn-excel{
        margin-right: 40%;
    }

    .select-medidas-md {
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 3%;
    }

    .texto-moneda-md{
        margin-left: 30px;
    }

    .select-moneda-md{
        margin-left : 2%;
        padding-top: 2.5px;
        height: 30px !important;
    }

    .input-cant-md{
        height: 30px;
    }

    .input-cambio-md{
        height: 30px !important;
    }

    .referencia-personalizada-md{
        width: 240px !important;
        height: 130px;
    }

    .form-derecho-md{
        margin-bottom: 0px !important;
    }

    .select-utlidad-md {
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 6%;

    }

    .select-condicion-md {
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 3%;

    }

    .input-utilidad-md{
        margin-left: 6%;
    }

    .input-impuesto-md{
        float : left;
        height: 30px!important;
        width: 65px!important;
    }

    .check-pais-md {
        padding-top: 17px !important;
        margin-left: 3%;
    }

    .btn-preferencias-md{
        margin-left: 7%;
    }

    .select-pais-md{
        padding-left: 0px !important;
    }

    .ayuda-flotante-md{
        width: 400px;
        height: 200px;
    }
}

@media screen and (min-width: 477px) and (max-width: 768px) {

    .btn-pdf{
        visibility: hidden;
    }


    .btn-excel{
        margin-right: 27% !important;
    }

    .referencia-personalizada-sm{
        height: 130px;
    }

    .div-referencia-sm{
        margin-left: 0.5%;
        margin-right:0.5%;
        margin-bottom: 2%;
    }

    .select-medidas-sm{
        width: 30% !important;
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 1.4%;
    }

    .select-moneda-sm{
       width: 10% !important;
       margin-left : 2%;
       padding-top: 2.5px;
        height: 30px !important;
    }

    .div-moneda-cambio{
        margin-top: 2%;
    }

    .input-cambio-sm{
        width: 30% !important;
        margin-left : 2%;
        height: 30px !important;
    }

    .input-cant-sm{
        margin-left : 2%;
        height: 30px;
    }

    .texto-moneda-sm{
        margin-left: 30px;
    }

    .derecho-input-sm{
        margin-left: 10%;
        width: 74% !important;
    }


    .select-utlidad-sm {
        height: 30px !important;
        padding-top: 2.5px;

    }

    .select-condicion-sm {
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 50%;
        width: 80%;
    }



    .div-select-derecho{
        padding-left: 20%;
    }

    .texto-utilidad-sm{
        margin-top: 7px;
    }

    .input-utilidad-sm{
        margin-left: 8%;
    }

    .input-impuesto-sm{
        float : left;
        height: 30px!important;
        width: 65px!important;
        margin-left: 31%;
    }

    .check-pais-sm {
        padding-top: 10px;
        margin-left: 13%;
    }

    .botones-centrados-sm{
        margin-right: 8%;
    }

    .select-fechas-sm{
        margin-left: 8%;
    }

    .input-valor-oficial{
        margin-left: 50%;
        text-align: center;
    }

    .btn-preferencias-md{
        margin-left: 27%;
    }

    .input-busqueda-sm{
        margin-bottom: 5%;
    }
}

@media screen and (min-width: 374px) and (max-width: 476px) {

    .btn-pdf{
        visibility: hidden;
    }

    .ayuda-flotante-xs{
        width: 370px;
        height: 200px;
    }

    .input-busqueda-xs{
        margin-bottom: 5%;
    }

    .div-referencia-xs{
        margin-left: 0.5%;
        margin-right:0.5%;
        margin-bottom: 2%;
    }

    .referencia-personalizada-xs{
        height: 100px;
    }

    .input-cant-xs{
        height: 30px;
    }

    .select-medidas-xs{
        width: 25% !important;
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 1.4%;
    }

    .select-moneda-xs{
        margin-left : 2%;
        padding-top: 2.5px;
        height: 30px !important;
    }

    .input-cambio-xs{
        width: 15% !important;
        margin-left : 2%;
        height: 30px !important;
    }

    .div-moneda-cambio-xs{
        margin-top: 2%;
    }

    .texto-moneda-xs{
        margin-left: 2%;
    }

    .input-utilidad-xs{
        margin-left: 8%;
    }

    .select-utlidad-xs {
        height: 30px !important;
        padding-top: 2.5px;
        width: 90%;
        margin-left: 10%;
    }

    .derecho-input-xs{
        margin-left: 10%;
    }

    .select-condicion-xs {
        height: 30px !important;
        padding-top: 2.5px;
        margin-left: 33%;
    }

    .input-impuesto-xs{
        float : left;
        height: 30px!important;
        width: 65px!important;
        margin-left: 10%;
    }

    .check-pais-xs {
        padding-top: 10px;
        margin-left: 6%;
    }
}

@media screen and (max-width: 373px){

    .btn-pdf{
        visibility: hidden;
    }

    .referencia-personalizada-xxs{
        height: 80px;
    }

    .div-referencia-xxs{
        margin-left: 0.5%;
        margin-right:0.5%;
        margin-bottom: 2%;
    }

    .texto-cant-xxs{
        width: 35%;
    }

    .input-cant-xxs{
        height: 30px;
        margin-top: 2%;
    }

    .select-medidas-xxs{
        width: 25% !important;
        height: 30px !important;
        padding-top: 2.5px;
        margin-top: 2%;
        margin-left: 1.4%;
    }

    .select-moneda-xxs{
        margin-left : 2%;
        padding-top: 2.5px;
        padding-right: 0px;
        height: 30px !important;
        width: 7% !important;
    }

    .input-cambio-xxs{
        width: 6% !important;
        margin-left : 2%;
        height: 30px !important;
    }
    .texto-moneda-xxs{
        margin-left: 2%;
    }


    .derecho-input-xxs{
        margin-left: -11%;
    }

    .select-utlidad-xxs {
        height: 30px !important;
        padding-top: 2.5px;

    }

    .div-select-derecho-xxs{
        padding-left: 0%;
    }

    .input-utilidad-xxs{
        margin-left: 8%;
    }

    .input-utilidad2-xxs{
        margin-left: -4%;
    }

    .select-condicion-xxs{
        padding-top: 4px;
        width: 134%;
        height: 30px !important;
    }

    .input-impuesto-xxs{
        float: left;
        height: 30px!important;
        width: 56px!important;
    }

    .check-pais-xxs {
        padding-top: 10px;
    }

    .btn-calcular-fob-xxs{
        width: 38%;
    }

    .btn-limpiar-xxs{
        margin-right: 2% !important;
    }

    .select-fecha-xxs{
        padding-right: 0px;
        margin-left: 3%;
    }

    .input-valor-oficial-xxs{
        margin-left: -4%;
    }

    .input-busqueda-xxs{
        margin-bottom: 5%;
    }

    .ayuda-flotante-xxs{
        width: 300px;
        height: 200px;
    }

}